EZ_SetHistogramValues(3)

NAME
EZ_SetHistogramValues - set the histogram bin values

SYNOPSIS
#include <EZ.h>

void EZ_SetHistogramValues( EZ_Widget *histogram, float *values, int nvalues);

ARGUMENTS
histogram Specifies a histogram widget.

values Specifies an array of float point values.

nvalues Specifies the size of values.

DESCRIPTION

EZ_SetHistogramValues sets the number of bins and the bin values. The values will be clipped by the current histogram range.

SEE ALSO
EZ_SetHistogramValue(3), EZ_SetHistogramRange(3)